signs = {}
signs.player_pos = {}

dofile(minetest.get_modpath('signs')..'/functions.lua')
dofile(minetest.get_modpath('signs')..'/basic_signs.lua') -- Signs that just have infotext
dofile(minetest.get_modpath('signs')..'/chalkboard.lua')
dofile(minetest.get_modpath('signs')..'/plaques.lua')
